/* CSS Document */
body {
	background-color: black;
	color: white;
	font-family: 'arial';
	font-size: 30pt;
}

.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.datebox {
	position: absolute;
	top: 356px;
	left: 205px;
	width: 222px;
	height: 56px;
	background-color: black;
}

.clockbox {
	position: absolute;
	top: 356px;
	left: 597px;
	width: 222px;
	height: 56px;
	background-color: black;
}

#date {
	position: relative;
	text-align: center;
	top: 4px;
}

#time {
	position: relative;
	text-align: center;
	top: 4px;
}

.sitebox {
	position: absolute;
	top: 580px;
	left: 344px;
	width: 334px;
	height: 54px;
}

#sitename {
	position: relative;
	text-align: center;
	top: 4px;
}